.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.417396,0.000000,0.000000,0.417396,0,0);-ms-transform:matrix(0.417396,0.000000,0.000000,0.417396,0,0);-webkit-transform:matrix(0.417396,0.000000,0.000000,0.417396,0,0);}
.m2{transform:matrix(0.417411,0.000000,0.000000,0.417396,0,0);-ms-transform:matrix(0.417411,0.000000,0.000000,0.417396,0,0);-webkit-transform:matrix(0.417411,0.000000,0.000000,0.417396,0,0);}
.m1{transform:matrix(0.417413,0.000000,0.000000,0.417396,0,0);-ms-transform:matrix(0.417413,0.000000,0.000000,0.417396,0,0);-webkit-transform:matrix(0.417413,0.000000,0.000000,0.417396,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-228.969200px;}
._0{margin-left:-190.812400px;}
.fc1{color:rgb(33,29,29);}
.fc0{color:rgb(213,9,129);}
.fs2{font-size:24.000000px;}
.fs1{font-size:31.999200px;}
.fs0{font-size:38.653600px;}
.y0{bottom:11.687082px;}
.y2{bottom:283.983580px;}
.ye{bottom:289.227240px;}
.yd{bottom:323.127626px;}
.yf{bottom:344.845230px;}
.y12{bottom:460.427971px;}
.yc{bottom:506.260200px;}
.y1{bottom:529.621175px;}
.y13{bottom:567.780334px;}
.y14{bottom:568.132282px;}
.yb{bottom:575.169408px;}
.y11{bottom:591.151159px;}
.y10{bottom:603.268660px;}
.ya{bottom:633.839564px;}
.y9{bottom:693.305609px;}
.y15{bottom:739.121310px;}
.y16{bottom:739.421167px;}
.y5{bottom:742.975709px;}
.y6{bottom:746.145246px;}
.y7{bottom:752.471464px;}
.y8{bottom:758.458422px;}
.y3{bottom:763.819454px;}
.y4{bottom:768.958598px;}
.y18{bottom:976.762770px;}
.y17{bottom:977.075817px;}
.y19{bottom:977.232423px;}
.h4{height:29.578125px;}
.h3{height:39.436514px;}
.h2{height:47.637542px;}
.h1{height:1286.413854px;}
.h0{height:1310.951718px;}
.w1{width:931.627424px;}
.w0{width:956.000000px;}
.x0{left:12.521874px;}
.x12{left:166.932107px;}
.xf{left:178.644567px;}
.x1{left:230.858111px;}
.x10{left:245.298169px;}
.x11{left:312.420756px;}
.x2{left:337.150622px;}
.x5{left:391.933821px;}
.x6{left:424.908089px;}
.x7{left:471.812859px;}
.x8{left:526.087335px;}
.x17{left:536.829601px;}
.x16{left:540.155744px;}
.x4{left:589.101078px;}
.x13{left:597.756365px;}
.x18{left:628.095863px;}
.xe{left:646.088628px;}
.x3{left:673.062915px;}
.xc{left:684.502064px;}
.xd{left:699.189220px;}
.x19{left:718.018613px;}
.x9{left:739.441870px;}
.x14{left:742.136243px;}
.xa{left:758.342052px;}
.xb{left:771.111692px;}
.x1a{left:786.601918px;}
.x15{left:789.575780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-182.855378pt;}
._0{margin-left:-152.383262pt;}
.fs2{font-size:19.166460pt;}
.fs1{font-size:25.554641pt;}
.fs0{font-size:30.868862pt;}
.y0{bottom:9.333333pt;}
.y2{bottom:226.790000pt;}
.ye{bottom:230.977600pt;}
.yd{bottom:258.050533pt;}
.yf{bottom:275.394267pt;}
.y12{bottom:367.698933pt;}
.yc{bottom:404.300667pt;}
.y1{bottom:422.956800pt;}
.y13{bottom:453.430800pt;}
.y14{bottom:453.711867pt;}
.yb{bottom:459.331733pt;}
.y11{bottom:472.094800pt;}
.y10{bottom:481.771867pt;}
.ya{bottom:506.185867pt;}
.y9{bottom:553.675600pt;}
.y15{bottom:590.264133pt;}
.y16{bottom:590.503600pt;}
.y5{bottom:593.342267pt;}
.y6{bottom:595.873467pt;}
.y7{bottom:600.925600pt;}
.y8{bottom:605.706800pt;}
.y3{bottom:609.988133pt;}
.y4{bottom:614.092267pt;}
.y18{bottom:780.045200pt;}
.y17{bottom:780.295200pt;}
.y19{bottom:780.420267pt;}
.h4{height:23.621165pt;}
.h3{height:31.494099pt;}
.h2{height:38.043461pt;}
.h1{height:1027.333333pt;}
.h0{height:1046.929333pt;}
.w1{width:744.000000pt;}
.w0{width:763.464000pt;}
.x0{left:10.000000pt;}
.x12{left:133.312400pt;}
.xf{left:142.666000pt;}
.x1{left:184.363867pt;}
.x10{left:195.895733pt;}
.x11{left:249.500000pt;}
.x2{left:269.249333pt;}
.x5{left:312.999333pt;}
.x6{left:339.332667pt;}
.x7{left:376.790933pt;}
.x8{left:420.134667pt;}
.x17{left:428.713467pt;}
.x16{left:431.369733pt;}
.x4{left:470.457600pt;}
.x13{left:477.369733pt;}
.x18{left:501.598933pt;}
.xe{left:515.968000pt;}
.x3{left:537.509733pt;}
.xc{left:546.645067pt;}
.xd{left:558.374267pt;}
.x19{left:573.411467pt;}
.x9{left:590.520133pt;}
.x14{left:592.671867pt;}
.xa{left:605.613867pt;}
.xb{left:615.811733pt;}
.x1a{left:628.182267pt;}
.x15{left:630.557200pt;}
}
